## cl-cluck 0.1.3.1

=== debian/changelog ===
cl-cluck (0.1.3.1-1) unstable; urgency=low

  * Claify purpose header in comments
  * Upload source only (closes: 970610)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 19:41:58 +0000

cl-cluck (0.1.3-2) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 13:52:14 -0600

cl-cluck (0.1.3-1) unstable; urgency=low

  * New upstream
  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 04:35:13 -0600

cl-cluck (0.1.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  5 Jun 2007 23:30:31 -0600

cl-cluck (0.1.1-1) unstable; urgency=low

  * New upstream 

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Mar 2007 07:54:13 -0700

cl-cluck (0.1-2) unstable; urgency=low

  * Fix location of .lisp file

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Mar 2007 00:47:27 -0700

cl-cluck (0.1-1) unstable; urgency=low

  * Initial release

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Mar 2007 00:31:24 -0700
