=== debian/control ===
Source: cl-cluck
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 4.5.0.3
Homepage: http://files.kpe.io/cluck/
Vcs-Git: git://git.kpe.io/cluck.git
Vcs-Browser: http://git.kpe.io/?p=cluck.git

Package: cl-cluck
Architecture: all
Depends: ${misc:Depends}, cl-kmrcl
Description: Common Lisp Microcontroller Clock Calculator
 Cluck provides several functions to help select crystal frequencies,
 clock prescalers, and compare values to configuring timers on
 microcontroller chips.
