=== debian/watch ===
version=3
http://files.kpe.io/cluck/cluck-([\d\.]*)\.tar\.gz
